@import url('https://fonts.googleapis.com/css2?family=Amaranth&display=swap');
.boton-wasap{
    position: fixed;
    width: 55px;
    height: 55px;
    line-height: 55px;
    bottom: 30px;
    right: 30px;
    text-align: center;
    z-index: 100;  
}
/*Carrusel principal*/
.slider{
    width: 100%;
    margin: auto;
    height:auto;
    overflow: hidden;
}
.slider ul{
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 400%;
    -webkit-animation: slider 20s infinite alternate;
            animation: slider 20s infinite alternate;
}
.slider li{
    width: 100%;
    list-style: none;
}
.slider li img{
    width: 100%;
    height: 40vh;
    -o-object-fit:contain;
       object-fit:contain; 
}
@-webkit-keyframes slider{

    0% {margin-left:0;}
    20% {margin-left:0;}

    25% {margin-left:-100%;}
    45% {margin-left:-100%;}

    50% {margin-left:-200%;}
    70% {margin-left:-200%;}

    75% {margin-left:-300%;}
    100% {margin-left:-300%;}
}
@keyframes slider{

    0% {margin-left:0;}
    20% {margin-left:0;}

    25% {margin-left:-100%;}
    45% {margin-left:-100%;}

    50% {margin-left:-200%;}
    70% {margin-left:-200%;}

    75% {margin-left:-300%;}
    100% {margin-left:-300%;}
}

/*-------------------*/
/*-----------------Carrusel galeria------------------*/
hr{
    margin-top:  5vh;
    width: 80%;
    border-color: rgb(84, 190, 204);
    margin-bottom: 5vh;
    margin-left:  auto;
    margin-right: auto;
}
h1{
    margin-top: 4vh;
    text-align: center;
    font-family: 'Amaranth', sans-serif;
    font-size: 50px;
    color: #521b60;
}
h4, h2,small,a{
    margin: 0;
    padding: 0;
}
a{
    text-decoration: none;
}
.Carousel{
    width: 100%;
    margin: 0px auto;
}
.Carousel h2{
    font-size: 26px;
    line-height: 38px;
    padding-bottom: 24px;
    opacity: .9;
    text-transform: uppercase;
    letter-spacing: 10px;
    text-align: center;
}

/* imagenes */
.slick-list{
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    height: 304px;
    padding: 10px 0px;
    margin: 0px auto;
    max-width: 57.45vw;
    overflow: hidden;
}
.slick-track{
    position: relative;
    top: 0;
    left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}
.slick{
    position: relative;
    width: 275px;
    padding: 0 18px;
    float: left;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
}
.slick h4{
    position: absolute;
    z-index: 1;
    font-size: 22px;
    line-height: 23px;
    color: #fff;
    padding: 15px;
}
.slick h4 small{
    font-size: 15px;
    display: block;
}
.slick a img{
    -o-object-fit: cover;
       object-fit: cover;
    height: 300px;
    width: 100%;
    border-radius: 4px;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,.5);
            box-shadow: 0 2px 5px 0 rgba(0,0,0,.5);
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.slick a img:hover{
    opacity: .85;
}
/* botones */
.slick-arrow{
    border-radius: 30px;
    background-color: #fff;
    position: absolute;
    z-index: 4;
    width: 48px;
    height: 48px;
    text-align: center;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,.15);
            box-shadow: 0 2px 5px 0 rgba(0,0,0,.15);
    border: 0;
    cursor: pointer;
}
.slick-arrow:focus{
    outline: 0;
}
.slick-arrow svg{
    width: 12px;
    height: 100%;
    color: rgba(0,0,0,.7);
}
.slick-prev{
    left: 0px;
}
.slick-next{
    right: 0px;
}
/*-----------------------------------*/
@media screen and (min-width: 980px) {
    .slider li img{
        width: 100%;
        height: 100vh;
        -o-object-fit:contain;
           object-fit:contain; 
    } 
}